<?xml version="1.0" encoding="utf-8"?>
<UserLogoWnd id="WND_USERLOGO" parentid="WND_MAIN" defShow="false" type="POPUP" layered="true" autoSavePlace="true" height="64" width="90" maxheight="64" maxwidth="90" minheight="64" minwidth="90" align="lt">
  <view>
    <rect left="0" right="0" bottom="0" top="0" color="92,96,103" align="ltrb" zIndex="0"/>
		<rect left="1" right="1" bottom="1" top="1" color="255,255,231" align="ltrb" zIndex="1"/>
		<rect left="4" right="4" top="23" height="1" color="200,200,200" align="lrt" zIndex="3"/>
	</view>
	<child>
		<text id="title" left="4" top="4"  height="16" width="100" align="lt" zIndex="10">
			<textinfo text="业务" textAlign="lm"  scroll="false">
					<normal color="10,10,10" fontSize="14"/>
					<in color="10,10,10" fontSize="14"/>
					<down color="10,10,10" fontSize="14"/>
			</textinfo>	
		</text>
		<box id="wrapMonth" left="4" top="26" width="100" height="34" align="lt" zIndex="10">
			<child>
				<static id="fiveRMB" left="0" top="0" width="100" height="16" align="lt" zIndex="1">
					<view>
						<pic left="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="5元包月" color="226,28,116" fontSize="12" render="false"/>
						</text>	
					</view>
					<view_disable>
						<pic left="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate_dis.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="5元包月" color="120,120,120" fontSize="12" render="false"/>
						</text>
					</view_disable>		
				</static>
				<static id="tenRMB" left="0" top="18" width="100" height="16" align="lt" zIndex="2">
					<view>
						<pic left="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="10元包月" color="226,28,116" fontSize="12" render="false"/>
						</text>	
					</view>
					<view_disable>
						<pic left="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate_dis.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="10元包月" color="120,120,120" fontSize="12" render="false"/>
						</text>
					</view_disable>						
				</static>
			</child>	
		</box>
		<box id="club" left="4" top="26" width="100" height="34" align="lt" zIndex="10">
			<child>
				<static id="seniorMember" left="0" top="0" width="100" height="16" align="lt" zIndex="1">
					<view>
						<pic left="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="高级会员" color="226,28,116" fontSize="12" render="false"/>
						</text>	
					</view>
					<view_disable>
						<pic left="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate_dis.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="高级会员" color="120,120,120" fontSize="12" render="false"/>
						</text>
					</view_disable>		
				</static>
				<static id="premiumMember" left="0" top="18" width="100" height="16" align="lt" zIndex="2">
					<view>
						<pic left="0" top="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="特级会员" color="226,28,116" fontSize="12" render="false"/>
						</text>	
					</view>
					<view_disable>
						<pic left="0" width="11" height="7" align="lm" zIndex="1">
							<picset x="0" y="0" width="11" height="7" path=".\userlogo\indicate_dis.png" render="false"/>
						</pic>
						<text left="18" top="0" width="82" height="16" align="lt" textAlign="lm">
							<textset text="特级会员" color="120,120,120" fontSize="12" render="false"/>
						</text>
					</view_disable>						
				</static>
			</child>	
		</box>	
  </child>
</UserLogoWnd>
